Productsup

Retrieve a single export template attribute tag

An export template attribute tag is metadata of an export template attribute. This endpoint shows a single export template attribute tag.

GET
/V1/export-templates/{templateId}/attributes/{exportFieldId}/attribute-tags/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

ProductsUp Keycloak JWT bearer token.

In: header

Path Parameters

templateId*string

Export template id.

exportFieldId*string

Export Template Tttribute id.

id*string

Export Template Attribute Tag id.

Response Body

application/json

application/json

curl -X GET "https://export-template-api.productsup.com/V1/export-templates/string/attributes/string/attribute-tags/string"
{
  "data": {
    "id": 1247774,
    "key": "classification_field_type",
    "value": "Numeric"
  }
}
{
  "errors": {
    "message": "Export Template Attribute Tag with id 123 not found."
  }
}